
    /* Webkit */
    ::selection {
    background: #3d3d3d;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #3d3d3d;
    }


    body{
    	    	    	font-family: 'Open Sans', sans-serif;
    	    	 color: #474747;     	 font-size: 14px;     	font-weight: 200;    }
            body,
		.wrapper,
        .content,
        .full_width,
		.content .container,
		.more_facts_holder{
        	background-color:#ffffff;
        }
    	h3, h6, .pagination ul li.active span, .pagination ul li > a.inactive, .subtitle, .blog_holder article .post_info, .comment_holder .comment .text .comment_date, .blog_holder.masonry .post_author, .blog_holder.masonry .post_author a, .blog_holder.masonry_full_width .post_author, .blog_holder.masonry_full_width .post_author a, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_author, .latest_post_holder a.post_author_link, .projects_holder article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category, .testimonials .testimonial_text_inner p:not(.testimonial_author), .price_in_table .mark, body div.pp_default .pp_description, .side_menu .widget li,aside.sidebar .widget:not(.woocommerce) li, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, section.side_menu #lang_sel ul li a, section.side_menu #lang_sel_click ul li a, footer #lang_sel ul li a, footer #lang_sel_click ul li a, .header_top #lang_sel ul li a, .header_top #lang_sel_click ul li a, .header_bottom #lang_sel ul li a, .header_bottom #lang_sel_click > ul > li a,.single_links_pages span,.gform_wrapper .gsection .gfield_label,.gform_wrapper h2.gsection_title,.gform_wrapper h3.gform_title{
		    	font-family: 'Open Sans', sans-serif;
	}
		




	.content .content_inner > .container > .container_inner,
	.content .content_inner > .full_width > .full_width_inner{
		padding-top: 280 x 6028px;
	}

	.content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 280 x 6028px;
	}














	.content{
		margin-top: 0;
	}

	.content.content_top_margin{
		margin-top: 100px !important;
	}




	header.sticky .header_bottom,
	header.fixed.scrolled .header_bottom,
	header.fixed_hiding.scrolled .header_bottom{
		box-shadow: none; 
		-webkit-box-shadow: none;
	}



        @media only screen and (min-width: 1000px){
            header.fixed_hiding .q_logo a,
            header.fixed_hiding .q_logo{
                max-height: 150px;
            }
        }
    



    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;
		background-position: center top !important;
		background-attachment: scroll;
        background-size: cover;
	}





nav.main_menu > ul > li > a{
	 color: #393939; 		    				
	}




	nav.main_menu > ul > li:not(:first-child):before,
	header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before,
	header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:first-child:before{ 
		content: none; 
	}
















	h2{
					font-family: 'Open Sans', sans-serif;
								font-style: normal; 		font-weight: 400; 	    			}
	h2, h2 a{
		color: #757575; 	}		
	h3{
				font-family: 'Open Sans', sans-serif;
								font-style: normal; 		font-weight: 400; 	    			}
	h3, h3 a{
		color: #757575; 	}
	h4{
					font-family: 'Open Sans', sans-serif;
								font-style: normal; 		font-weight: 400; 	    			}
	h4,	h4 a{
		color: #757575; 	}


	p{
		font-family: "Open Sans", sans-serif;font-size: 14px;line-height: 22px;letter-spacing: 0.5px;font-weight: 200;text-transform: none;color: #474747	}







	.title h1{
		color: #ffffff; 															}

	.subtitle{
    color: #ffffff;         font-size: 22px; 	    				
	}


















	.blog_holder.masonry article .post_image a .icon_plus,
	.blog_holder.masonry_full_width article .post_image a .icon_plus,
	.latest_post_holder .latest_post_overlay .icon_plus{
		background-color: #f5f5f5	}




































	.qbutton,
	.qbutton.medium,
	#submit_comment,
	.load_more a,
	.blog_load_more_button a,
	.blog_holder article .post_text a.more-link span{
		color: #d0d1d2;font-size: 30 pxpx;background-color: #ffffff;	}
		.qbutton.white {
		background-color: #d0d1d2;	}
		.qbutton.white:hover {
		background-color: #d0d1d2;	}
	
	#back_to_top > span{
		background-color: #585858;	}
	
	#back_to_top:hover > span{
		background-color: #737373;	}
	




	.single_tags a,
	aside.sidebar .widget .tagcloud a,
	.widget .tagcloud a{
		font-size: 6 pxpx !important	}
































	.blog_holder article .post_text .post_text_inner,
	.blog_single.blog_holder article.format-link .post_content, 
	.blog_single.blog_holder article.format-quote .post_content {
	 background-color: #ffffff;border-color: #ffffff 
	 }








    .side_menu_button > a,
    .mobile_menu_button span{ color: #393939; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #393939;
    }






















		










    .projects_holder.standard article .portfolio_title, .projects_holder.standard article .portfolio_title a, .projects_holder.standard_no_space article .portfolio_title, .projects_holder.standard_no_space article .portfolio_title a{
    	font-size: 14px;letter-spacing: 1px;    }
    














	.woocommerce-page ul.products li.product, 
	.woocommerce ul.products li.product{
		text-align: left;
	}
















	.woocommerce ul.products li.product .add-to-cart-button,
	.woocommerce ul.products li.product .added_to_cart,
	.woocommerce .widget_price_filter .button, 
	.woocommerce-page .widget_price_filter .button,
	.woocommerce .widget_shopping_cart_content p.buttons a.button,
	.woocommerce .button, 
	.woocommerce-page .button, 
	.woocommerce button.button, 
	.woocommerce-page button.button, 
	.woocommerce-page input[type="submit"], 
	.woocommerce input[type="submit"]{
		color: #393939;border-color: #393939	}
	.woocommerce ul.products li.product a.add_to_cart_button:hover,
	.woocommerce-page ul.products li.product a.add_to_cart_button:hover,
	.woocommerce ul.products li.product .added_to_cart:hover,
	.woocommerce-page ul.products li.product .added_to_cart:hover,
	.woocommerce .widget_price_filter .button:hover, 
	.woocommerce-page .widget_price_filter .button:hover,
	.woocommerce .widget_shopping_cart_content p.buttons a.button:hover,
	.woocommerce .button:hover, 
	.woocommerce-page .button:hover, 
	.woocommerce button.button:hover, 
	.woocommerce-page button.button:hover, 
	.woocommerce-page input[type="submit"]:hover, 
	.woocommerce input[type="submit"]:hover{
		color: #ffffff;background-color: #393939;border-color: #393939	}




	
	
	



	.woocommerce.single-product button.single_add_to_cart_button{
		color: #393939;background-color: transparent;border-color: #393939	}
	.woocommerce.single-product button.single_add_to_cart_button:hover{
		color: #ffffff;background-color: #393939;border-color: #393939	}


	









